@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Advent+Pro:wght@500&display=swap");
.p-rental-main {
  padding-bottom: 20px;
  background: #31cfff;
}
@media screen and (max-width: 767px) {
  .p-rental-main {
    padding-bottom: 10px;
  }
}

.c-rental-inner {
  padding-left: 40px;
  padding-right: 40px;
}
@media screen and (max-width: 767px) {
  .c-rental-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.p-rental-bg-area {
  position: relative;
  z-index: 0;
  background: url(../../img/welfarecars-rental/bg_top.png) no-repeat top left/contain, url(../../img/welfarecars-rental/bg_bottom.png) no-repeat bottom left/contain;
}

/*================================
    イントロ
=================================*/
.p-rental-intro {
  padding-top: 140px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-rental-intro {
    padding-top: 100px;
  }
}

.p-rental-intro-use-list {
  margin-left: auto;
  margin-right: auto;
  width: -moz-fit-content;
  width: fit-content;
}

.p-rental-intro-use-list__item {
  display: flex;
  align-items: start;
}
.p-rental-intro-use-list__item + .p-rental-intro-use-list__item {
  margin-top: 24px;
}

.p-rental-intro-use-list__text {
  padding-top: 0.1em;
  color: #fff;
  line-height: 1.2;
  letter-spacing: 0.1em;
  font-size: 2.2rem;
  font-weight: 700;
  border-bottom: 1px dashed #0c69c9;
}
@media screen and (max-width: 767px) {
  .p-rental-intro-use-list__text {
    padding-top: 0.6em;
    font-size: 3.2rem;
  }
}

.p-rental-intro-image {
  margin-top: 32px;
  margin-bottom: 32px;
}

.p-rental-intro-use-list {
  margin-top: 32px;
}

.p-rental-intro-use-list__item {
  display: flex;
  gap: 0.5em;
}

/* 2025/11/04 追加 */
.p-rental-contact-balloon {
  margin-top: 60px;
}

.p-rental-contact-intro-text {
    color: #11299b;
    font-weight: 500;
    line-height: 1.6666666667;
    font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .p-rental-contact-intro-text {
    padding-top: 0.6em;
    font-size: 4rem;
  }
}

/*================================
    車の種類
=================================*/
.p-rental-cars {
  position: relative;
}

.p-rental-cars-list {
  margin-top: 80px;
}

.p-rental-cars-list__item + .p-rental-cars-list__item {
  margin-top: 50px;
}

.p-rental-cars-media {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .p-rental-cars-media {
    flex-direction: column;
  }
}

.p-rental-cars-media__image {
  width: 43.4%;
  max-width: 394px;
  flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .p-rental-cars-media__image {
    max-width: none;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

.p-rental-cars-media__body {
  width: 60%;
  max-width: 556px;
  padding: 20px;
  padding-left: 80px;
  border-radius: 14px;
  background: #fff;
  margin-top: 30px;
  margin-left: -40px;
}
@media screen and (max-width: 767px) {
  .p-rental-cars-media__body {
    width: 100%;
    padding-top: 40px;
    padding-left: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -40px;
  }
}

.p-rental-cars-media__title {
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: 0.08em;
  color: #ff488d;
}
@media screen and (max-width: 767px) {
  .p-rental-cars-media__title {
    font-size: 6.4rem;
  }
}

.p-rental-cars-media__text {
  font-weight: 500;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .p-rental-cars-media__text {
    font-size: 3.2rem;
  }
}

.p-rental-cars-media__price-row {
  display: flex;
  align-items: center;
  gap: 16px;
}

.p-rental-cars__label {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  font-size: 1.7rem;
  width: 6em;
  background: #0c69c9;
  color: #fff;
  letter-spacing: 0.03em;
  line-height: 1.7;
  font-weight: 700;
}
.p-rental-cars__label--secondary {
  background: #11299b;
}
@media screen and (max-width: 767px) {
  .p-rental-cars__label {
    font-size: 3.2rem;
  }
}

.p-rental-cars__label-num {
  font-size: 2.2rem;
}
@media screen and (max-width: 767px) {
  .p-rental-cars__label-num {
    margin-top: -0.1em;
    font-size: 4.8rem;
  }
}

.p-rental-cars-media__price {
  color: #ff488d;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 767px) {
  .p-rental-cars-media__price {
    font-size: 6.4rem;
  }
}

.p-rental-cars-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(50%);
  z-index: -2;
}
@media screen and (max-width: 767px) {
  .p-rental-cars-bg {
    width: 50vw;
  }
}

/*================================
    紹介動画
=================================*/
.p-rental-movie {
  position: relative;
  margin-top: 90px;
  text-align: center;
}

.p-rental-movie__text {
  margin-top: 32px;
  font-size: 1.4rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-rental-movie__text {
    font-size: 2.4rem;
  }
}

.p-rental-movie__yt {
  margin-top: 16px;
}
.p-rental-movie__yt iframe {
  max-width: 100%;
  height: auto;
  aspect-ratio: 560/315;
}

.p-rental-movie-bg {
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateY(60%);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .p-rental-movie-bg {
    width: 50vw;
  }
}

/*================================
    福祉車両レンタル価格表
=================================*/
.p-rental-price {
  margin-top: 104px;
  padding-bottom: 7%;
  text-align: center;
}

.p-rental-price-table-scroll-container {
  overflow-x: auto;
}

.p-rental-price-table-wrapper {
  overflow: hidden;
  /*border-radius: 14px;*/
  width: 950px;
  margin: 0 auto;
  margin-top: 32px;
}

.p-rental-price-table {
  font-size: 1.7rem;
  letter-spacing: 0.08em;
  font-weight: 500;
  table-layout: fixed;
  border-collapse: collapse;
  border: transparent;
}
@media screen and (max-width: 767px) {
  .p-rental-price-table {
    font-size: 4rem;
  }
}
.p-rental-price-table th,
.p-rental-price-table td {
  height: 78px;
  text-align: center;
  border: 2px solid #e5e5e5;
}



.p-rental-price-table tr:last-child > th,
.p-rental-price-table tr:last-child td {
  border-bottom: 2px solid transparent;
}
.p-rental-price-table td {
  background: #fff;
  margin: 1px;
}
.p-rental-price-table td:last-child {
  border-right: 2px solid transparent;
}
.p-rental-price-table .p-rental-price-table__car-time-heading {
  position: relative;
  background: #0c69c9;
  color: #fff;
  border-left: 2px solid transparent;
  border-top: 2px solid transparent;
}
.p-rental-price-table .p-rental-price-table__car-time-heading .-time {
  position: absolute;
  top: 6px;
  right: calc(50% - 3em);
  transform: translateX(50%);
}
/*.p-rental-price-table .p-rental-price-table__car-time-heading .-car {
  position: absolute;
  bottom: 6px;
  left: calc(50% - 3em);
  transform: translateX(-50%);
}
.p-rental-price-table .p-rental-price-table__car-time-heading::after {
  position: absolute;
  width: 45%;
  height: 1px;
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) rotate(29deg);
  content: "";
  transform-origin: center;
}*/
.p-rental-price-table .p-rental-price-table__time-heading {
  background: #499aed;
  border-top: transparent 2px solid;
  color: #fff;
  width: 178px;
}
.p-rental-price-table .p-rental-price-table__time-heading:last-child {
  border-right: transparent solid 2px;
}
.p-rental-price-table .p-rental-price-table__car-heading {
  background: #b5eeff;
  width: 238px;
  border-left: 2px solid transparent;
}

/*****2025改修対応で追加*****/
.guideline-th {
  background-color: #c4d9e4 !important;
  line-height: normal;
}
.guideline-td {
  background-color: #dceaef !important;
  line-height: normal;
  font-size: .8em;
  border-right: 2px solid #fff !important;
}
.ground-hiace {
  font-size: .8em;
  line-height: normal;
}
.compensation_system {
  margin-top: 1em;
  background: #fff;
  font-size: 1.6rem;
  width: 276px;
  border-collapse: collapse;
  border: none;
}
.compensation_system td,th{
  border: none;
  border-left: 1px solid #333;
  border-top: 1px solid #333;
  padding: 10px 20px;
  text-align: center;
}
.compensation_system td:first-child,th:first-child{
  border-left:none;
}
.compensation_system tr:first-child td,tr:first-child th{
  border-top:none;
}
.carmodel-hr {
  border: 1px solid #11299b;
  width: 60%;
  margin: 0 auto;
}
.price-label {
  background-color: #ffe258;
  padding: .5rem;
  color: #0c69c9;
  font-size: 2rem;
  font-weight: 900;
  border-radius: 10px 10px 0 0;
  width: 20%;
}
.price-subject-label {
  background-color: #ff5e70;
  padding: .5rem;
  color: #fff;
  font-size: 2rem;
  font-weight: 900;
  border-radius: 10px 10px 0 0;
  width: 23%;
}

@media screen and (max-width: 767px) {
  .compensation_system {
    font-size: 3.2rem;
  }
  .price-label {
    font-size: 4.5rem;
  }
  .price-subject-label {
    font-size: 4.5rem;
  }
}
/**************************/

/*================================
    オプション
=================================*/
.p-rental-option {
  background: #f6f6f6;
  padding-top: 84px;
  padding-bottom: 84px;
}

.p-rental-option-inner {
  max-width: 960px;
  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-rental-option-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.p-rental-option-content {
  max-width: 880px;
  margin: 0 auto;
}

.p-rental-option-heading {
  margin-top: 24px;
  display: flex;
  font-size: 1.8rem;
  align-items: center;
  gap: 0.5em;
}
@media screen and (max-width: 767px) {
  .p-rental-option-heading {
    font-size: 4.4rem;
    line-height: 1.6;
  }
}
.p-rental-option-heading::after {
  content: "";
  height: 1px;
  flex: 1;
  background: currentColor;
}
@media screen and (max-width: 767px) {
  .p-rental-option-heading::after {
    content: none;
  }
}

.p-rental-option-box {
  display: inline-block;
  margin-top: 1em;
  padding: 0.5em 1em;
  background: #fff;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-rental-option-box {
    font-size: 3.2rem;
  }
}

/*================================
    よくあるご質問
=================================*/
.p-rental-faq {
  background: #31cfff;
  padding-top: 84px;
}
.p-rental-faq-inner {
  max-width: 960px;
  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;
}
.p-rental-faq-content {
  max-width: 880px;
  margin: 0 auto;
  margin-top: 25px;
}

.qa-1 {
    max-width: 880px;
    margin-bottom: 7px;
    background-color: #fff;
    border-radius: 5px;
}

.qa-1 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 4.5em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
}

.qa-1 summary::before,
.qa-1 p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}

.qa-1 summary::before {
    color: #fff;
    content: "Q";
    background-color: #0c69c9;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;
}

.qa-1 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #0c69c9;
    border-right: 3px solid #0c69c9;
    content: '';
    transition: transform .5s;
}

.qa-1[open] summary::after {
    transform: rotate(225deg);
}

.qa-1 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em 4.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
}

.qa-1[open] p {
    transform: none;
    opacity: 1;
}

.qa-1 p::before {
    color: #fff;
    content: "A";
    background-color: #ff5e70;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;
}

/*================================
    お問い合わせ
=================================*/
.p-rental-contact {
  padding-top: 70px;
  padding-bottom: 22%;
  text-align: center;
  background: url(../../img/welfarecars-rental/bg_contact.png) no-repeat center bottom/cover;
}
@media screen and (max-width: 767px) {
  .p-rental-contact {
    background-size: contain;
  }
}

.p-rental-contact-heading {
  color: #11299b;
  font-weight: 500;
  letter-spacing: 0.1em;
  font-size: 2.8rem;
}
@media screen and (max-width: 767px) {
  .p-rental-contact-heading {
    font-size: 5.6rem;
  }
}

.p-rental-contact-text {
  color: #11299b;
  font-weight: 500;
  line-height: 1.6666666667;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .p-rental-contact-text {
    font-size: 3.2rem;
  }
}

.p-rental-contact-add {
    text-align: left;
    color: #11299b;
    margin: 0 auto;
    max-width: 180px;
    margin-top: 20px;
    font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-rental-contact-add {
    font-size: 3.2rem;
    max-width: 140px;
  }
}

.p-rental-contact-buttons {
  display: flex;
  margin-top: 32px;
  justify-content: center;
  gap: 8px;
}
@media screen and (max-width: 767px) {
  .p-rental-contact-buttons {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }
}

.p-rental-contact-button {
  display: flex;
  padding: 6px 20px;
  width: 230px;
  max-width: 100%;
  border-radius: 4px;
  color: #fff;
  background: #11299b;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  .p-rental-contact-button {
    padding: 0 24px;
    height: 64px;
  }
}
.p-rental-contact-button img {
  flex-shrink: 0;
}
.p-rental-contact-button:hover {
  opacity: 0.6;
}
.p-rental-contact-button--tel {
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .p-rental-contact-button--tel {
    pointer-events: auto;
  }
}

.p-rental-contact-button__text {
  flex: 1;
  text-align: center;
  font-family: "Advent Pro", sans-serif;
  letter-spacing: 0.1em;
  font-size: 1.8rem;
  font-weight: 500;
  display: grid;
  place-items: center;
}
@media screen and (max-width: 767px) {
  .p-rental-contact-button__text {
    font-size: 4.8rem;
  }
}

.p-rental-contact-button__tel {
  flex: 1;
  text-align: center;
  font-size: 2.3rem;
  font-weight: 700;
  display: grid;
  place-items: center;
}
@media screen and (max-width: 767px) {
  .p-rental-contact-button__tel {
    font-size: 4.8rem;
    line-height: 1.4;
  }
}/*# sourceMappingURL=style.css.map */


/* 2025-04-30 コメント追加 */
.car_rental_ansec {
  text-align: center;
  margin-top: 3em;
}
.car_rental_annotation {
  font-size: 2em;
  font-weight: 900;
  color: #ff0000;
}

/* 配車料金表追加 */
.dispatch_price {
  font-size: 1.7rem;
  letter-spacing: 0.08em;
  font-weight: 500;
  table-layout: fixed;
  border-collapse: collapse;
  border: transparent;
  margin: 0 auto;
}
.dispatch_price th{
  background: #499aed;
  border-top: transparent 2px solid;
  color: #fff;
  width: 178px;
  border: 2px solid #e5e5e5;
  font-weight: 900;
}
.dispatch_price td {
  background: #fff;
  margin: 1px;
  height: 60px;
  text-align: center;
  border: 2px solid #e5e5e5;
}

@media screen and (max-width: 767px) {
    .dispatch_price {
        font-size: 4rem;
    }
}